import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:vitalapp/pages/contract/package_list/controller.dart';

class RemarkPage extends GetView<ServicePackageContractController> {
  const RemarkPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Container(
        width: 300,
        height: 300,
        color: Colors.orange,
      ),
    );
  }
}
